export class Home {
  id: string;
  foto: string;
  titulo: string;
  descripcion: string;
  contenido: string;
  fecha: string;

  constructor(json?: Partial<Home>) {
    this.id = "";
    this.foto = "";
    this.titulo = "";
    this.descripcion = "";
    this.contenido = "";
    this.fecha = "";
    if (json !== null) {
      Object.assign(this, json);
    }
  }

  static fromJson(json: Partial<Home>) {
    return new Home(json);
  }
}
